View Issue Details

IDProjectCategoryView StatusLast Update
0037002FPCTextmode IDEpublic2020-05-11 20:18
Reporterjoriswit Assigned ToFlorian  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.0.4 
Fixed in Version3.3.1 
Summary0037002: Textual error; Lose vs Loose
DescriptionWhen I change a file outside the Textmode IDE, and I also change the file in the IDE, this message appears when running:

"Reload new on disk version and loose IDE modifications?"

Ik think "loose" should be "lose" (or maybe discard)
Additional InformationI'm no native speaker!
TagsNo tags attached.
Fixed in Revision45313
FPCOldBugId
FPCTarget-
Attached Files

Activities

joriswit

2020-05-11 20:18

reporter   ~0122716

Thanks for the fix!

Issue History

Date Modified Username Field Change
2020-04-30 16:23 joriswit New Issue
2020-05-08 22:30 Florian Assigned To => Florian
2020-05-08 22:30 Florian Status new => resolved
2020-05-08 22:30 Florian Resolution open => fixed
2020-05-08 22:30 Florian Fixed in Version => 3.3.1
2020-05-08 22:30 Florian Fixed in Revision => 45313
2020-05-08 22:30 Florian FPCTarget => -
2020-05-11 20:18 joriswit Status resolved => closed
2020-05-11 20:18 joriswit Note Added: 0122716